/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon';
	src: url('../font/icomoon/icomoon.eot');
	src: url('../font/icomoon/icomoon.eot?#iefix') format('embedded-opentype'), url('../font/icomoon/icomoon.woff') format('woff'), url('../font/icomoon/icomoon.ttf') format('truetype'), url('../font/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sb-search {
	position: relative;
	margin-top: 24px;
	width: 0%;
	min-width: 225px;
	height: 27px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #FFF;
	width: 100%;
	height: 27px;
	margin: 0;
	z-index: 10;
	padding: 0px 33px 0px 20px;
	font-family: inherit;
	font-size: 18px;
	color: #d0d0d0;
	text-align: right;
}

.sb-search-input::-webkit-input-placeholder {
	color: #d0d0d0;
}

.sb-search-input:-moz-placeholder {
	color: #d0d0d0;
}

.sb-search-input::-moz-placeholder {
	color: #d0d0d0;
}

.sb-search-input:-ms-input-placeholder {
	color: #d0d0d0;
}

.sb-icon-search,
.sb-search-submit {
	width: 25px;
	height: 27px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 28px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #FFF;
	/* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* IE 8 */
	filter: alpha(opacity=0);
	/* IE 5-7 */
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	z-index: 90;
	font-size: 13px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background-image:url('../images/search.gif');

}


/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

@media (max-width : 767px) {

	.mobile-menu {
		text-align: center;
	}

	.mobile-menu ul {
		text-align: left;
	}

	.mobile-search {
		border: 1px solid #999999;
		height: 38px;
		margin: 10 auto;
		position: relative;
		overflow: hidden;
		text-align: center;
		width:85%;
	}

    .sb-search-input {
    	background-color: #ecedef;
        position: absolute;
        top: 0;
        right: 0;
        outline: none;
        width: 100%;
        height: 58px;
        margin: 0;
        z-index: 10;
        padding: 0px 33px 0px 20px;
        font-family: inherit;
        font-size: 18px;
        color: #666666;
        text-align: left;
    }

    .sb-search-input::-webkit-input-placeholder {
        color: #666666;
    }

    .sb-search-input:-moz-placeholder {
        color: #666666;
    }

    .sb-search-input::-moz-placeholder {
        color: #666666;
    }

    .sb-search-input:-ms-input-placeholder {
        color: #666666;
    }

    .sb-icon-search,
    .sb-search-submit {
        width: 25px;
        height: 58px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        padding: 0;
        margin: 0;
        line-height: 28px;
        text-align: center;
        cursor: pointer;
        width: 58px;
    }

    .sb-icon-search {
        z-index: 90;
        font-size: 13px;
        font-family: 'icomoon';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        background-image:url('../images/btn-mobile-search.jpg');
        height:58px;
        width: 58px;
    }
}